[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RPM conflict upgrading from F7 -> F8 via yum



please check if you have 2 versions of dbus

rpm -qa dbus

if not install the lasted version with rpm -Uvh --force --nodeps


--------------------

Itamar Reis Peixoto

e-mail/msn: itamar ispbrasil com br
skype: itamarjp
icq: 81053601
+55 11 4063 5033
----- Original Message ----- From: "David Timms" <dtimms iinet net au>
To: "For users of Fedora" <fedora-list redhat com>
Sent: Friday, September 07, 2007 11:43 AM
Subject: Re: RPM conflict upgrading from F7 -> F8 via yum


Robin Bowes wrote:
Transaction Check Error:
  file /etc/dbus-1/session.conf from install of dbus-1.1.2-4.fc8
conflicts with file from package dbus-1.0.2-4.fc7
  file /etc/dbus-1/system.conf from install of dbus-1.1.2-4.fc8
conflicts with file from package dbus-1.0.2-4.fc7
  file /etc/rc.d/init.d/messagebus from install of dbus-1.1.2-4.fc8
conflicts with file from package dbus-1.0.2-4.fc7
  file /usr/share/man/man1/dbus-daemon.1.gz from install of
dbus-1.1.2-4.fc8 conflicts with file from package dbus-1.0.2-4.fc7
  file /lib/libdbus-1.so.3 from install of dbus-libs-1.1.2-4.fc8
conflicts with file from package dbus-1.0.2-4.fc7

Any ideas how I can overcome this?
It is possible that some of these have two copies installed {diff arch or version}.
package-cleanup --problems might give some info.

Did you follow the suggestions in http://fedoraproject.org/wiki/YumUpgradeFaq for distro upgrades with yum ?

DaveT.

--
fedora-list mailing list
fedora-list redhat com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]